Summary: Programs for manipulating PostScript Type 1 fonts
Name: t1utils
Version: 1.37
Release: %mkrel 2
Source: http://www.lcdf.org/type/%{name}-%{version}.tar.gz
URL: http://www.lcdf.org/type/
Group: Publishing
License: freely modifiable and distributable
BuildRoot: %{_tmppath}/%{name}-%{version}-root

%description
The t1utils package is a set of programs for manipulating PostScript
Type 1 fonts. It contains programs to change between binary PFB format
(for storage), ASCII PFA format (for printing), a human-readable and
editable ASCII format, and Macintosh resource forks.

%prep
%setup -q

%build
%configure2_5x
%make

%install
rm -rf %{buildroot}
%makeinstall_std

%clean
rm -rf %{buildroot}

%files
%defattr(-,root,root)
%doc NEWS README
%attr(0755,root,root) %{_bindir}/*
%attr(0644,root,root) %{_mandir}/man1/*






%changelog

* Mon Jan 14 2013 umeabot <umeabot> 1.37-2.mga3
+ Revision: 383996
- Mass Rebuild - https://wiki.mageia.org/en/Feature:Mageia3MassRebuild

* Mon Oct 17 2011 pterjan <pterjan> 1.37-1.mga2
+ Revision: 155612
- Update to 1.37

* Tue Feb 08 2011 ahmad <ahmad> 1.36-1.mga1
+ Revision: 48877
- imported package t1utils

